<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-13.4160</MDI>
      <MDI key="STATISTICS_MAXIMUM">23.8780</MDI>
      <MDI key="STATISTICS_MEAN">4.8047</MDI>
      <MDI key="STATISTICS_STDDEV">5.8413</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
